<?xml version="1.0" standalone="yes" ?>
<NewDataSet> 
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Edmera" Naslov="Ed.m." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Prod.koli~." Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Osnov" Naslov="Vredn. bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
